# theme.toml template for a Hugo theme
# See https://github.com/gohugoio/hugoThemes#themetoml for an example

name = "Sitetheme"
license = "GPLv3"
description = ""
tags = []
features = []
min_version = "0.41.0"

[author]
  name = "Mossfet"
  homepage = "mossfet.xyz"

# If porting an existing theme
[original]
  name = ""
  homepage = ""
  repo = ""
